Publié par : pintejp | avril 21, 2017

Apache Struts 2 victime du ransomware Cerber

Des attaquants ont exploité une vulnérabilité dans la version 2 du framework open source Apache Struts pourtant corrigée en mars dernier pour installer le ransomware Cerber sur des serveurs tournant sous Windows.

http://www.lemondeinformatique.fr/actualites/lire-apache-struts-2-victime-du-ransomware-cerber-67874.html

Advertisements

Laisser un commentaire

Choisissez une méthode de connexion pour poster votre commentaire:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s

Catégories

%d blogueurs aiment cette page :